//保留小数——数字，保留位数
function changeDecimal_f(x,i) {
    var f_x = parseFloat(x);
    if (isNaN(f_x)) {
        return false;
    }
    var t = Math.pow(10,i); // 10的i次方
    var f_x = Math.round(x * t) / t;
    var s_x = f_x.toString();
    var pos_decimal = s_x.indexOf('.');
    if (pos_decimal < 0) {
        pos_decimal = s_x.length;
        s_x += '.';
    }
    while (s_x.length <= pos_decimal + i) {
        s_x += '0';
    }
    return s_x;
}
